config: ilamb.cfg
ilamb_root: /home/csdms/ilamb
model_root: MODELS
build_dir: _build
define_regions: 
regions: ['global']
models: ['TRIPLEX-GHG', 'CLM4', 'LPJ-wsl', 'DLEM', 'CLASS-CTEM-N', 'ISAM', 'CLM4VIC', 'SiBCASA', 'ORCHIDEE-LSCE', 'BIOME-BGC', 'VISIT', 'SiB3', 'VEGAS21', 'TEM6', 'GTEC']
confrontations: 
